/*a11n file uploads*/
.webform-file-button:focus-visible,
.js-form-type-webform-document-file:focus-visible {
  outline-style: solid;
  outline-width: 8px;
  outline-color: #fca311;
}
/*a11n cookies*/
.cookiesjsr-btn:focus-visible,
.cookiesjsr-links.links--row li a:focus-visible,
.cookies-fallback--btn:focus-visible {
  outline-style: solid;
  outline-width: 5px;
  outline-color: #01893F;
}
/*large up - please put inside @include media-breakpoint-up(lg) */
@media (min-width: 992px) { 
	.editorials-inner-wrapper{
	  display: grid;
	  grid-template-columns: auto 30%;
	  gap: 6px;
	}
}
